<?php

class TB_UMD
{
	public $noumd;
	public $nojnl;
	public $kdac;
	public $nmac;
	public $kdacf;
	public $nmacf;
	public $kdgud;
	public $nmgud;
	public $ket;
	public $nota;
	public $nota_tgl;
	public $nota_jt;
	public $kd_sub;
	public $nm_sub;
	public $kd_inv;
	public $nm_inv;
	public $debet;
	public $credit;
	public $masuk;
	public $keluar;
	public $status;
	public $no_ref;
	public $model;
	public $no_fp;
	public $tgl_fp;
	public $bg_no;
	public $bg_bank;
	public $bg_tgl;
	public $pk;
	public $kd_counter;
	public $nm_counter;
	public $pc;
	public $dr;
	public $cr;
	public $cf;
	public $harga_beli;
	public $satuan;
	public $dk;
	
	public function getIndex()
	{
		return array(
						'noumd' => 'pk',
						'nojnl' => 'normal',
						'kdac' => 'normal',
						'nota' => 'normal',
						'model' => 'normal',
						'no_fp' => 'normal',
						'tgl_fp' => 'normal',
						'pc' => 'normal',
						'dr' => 'normal',
						'cr' => 'normal',
						'cf' => 'normal',
				);
	}
	
	public function set()
	{
		$res = array();
		return $res;
	}
	
	public function get()
	{
		$res = array();
		return $res;
	}
}